body {
    background-color: #EDBAC9;
} 

li+li {
	border-left: 1px solid #EDBAC9;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #9900CC url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

header {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 10px;
	width: 1000px;
}

footer {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	margin-bottom: 0;
	width: 1000px;
}

footer p, footer a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #AC7C88;
	text-decoration: none;
	display: inline;
}

footer p#left {
	float: left;
}

footer p#right {
	float: right;
}

.main {
	background-image: url("../images/cbg.png");
	background-repeat: repeat-y;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	width: 1000px;
	min-height: 650px;
}

.main2 {
	background-image: url("../images/cbg.png");
	background-repeat: repeat-y;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	width: 1000px;
	min-height: 650px;
}

.f-main {
	background-image: url("../images/cbg.png");
	background-repeat: repeat-y;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	width: 1000px;
	min-height: 900px;
}

.p_main {
	background-image: url("../images/faded.png");
	background-repeat: repeat-y;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	width: 1000px;
	min-height: 650px;
}

.t_back {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	width: 1000px;
	min-height: 500px;
}

#disclosure {
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
	width: 1000px;
	color: #774043;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
}

#c_form {
	padding-top: 20px;
}

#c_form #c_input {
	float: right;
	padding-right: 150px;
}

#c_box {
	float: right;
	padding-right: 63px;
}

#c_button {
	float: right;
	padding-right: 350px;
}

#c_main {
	margin-left: 280px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #774043;
	font-size: 18px;
}

#contact_pic {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

#t_title {
	width: 1000px;
	min-height: 80px;
}

#t_left {
	float: left;
}

#t_right {
	float: right;
}

#testimonial_block {
	padding-top: 20px;
	width: 1000px;
}

#t_block {
	padding-bottom: 30px;
	min-height: 90px;
}

#indent_right {
	padding-right: 100px;
}

#indent_left {
	padding-left: 100px;
}

#t_italics {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #774043;
	font-size: 17px;
	font-style: italic;
	overflow: auto;
}

#about_t {
	padding-top: 20px;
	float: left;
}

#t_italics_nc {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	overflow: auto;
}

#price_block {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #774043;
	padding-top: 100px;
	padding-left: 20px;
	margin-right: 235px;
	height: 450px;
}

#p_block {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #774043;
	padding-left: 20px;
	padding-right: 20px;
}

#price_block strong#price_right {
	padding-right: 40px;
	float: right;
}

#price_block a#price_right1 {
	padding-right: 50px;
	float: right;
}

#price_block a#price_right2 {
	padding-right: 60px;
	float: right;
}

#price_block strong {
	font-size: 18px;
}

#font16 {
	font-size: 16px;
	line-height: 150%;
}

#font14 {
	font-size: 14px;
	line-height: 140%;
}

#p_left {
	float: left;
	padding-right: 20px;
	padding-bottom: 100px;
}

#price_pic {
	padding-top: 150px;
	float: right;
}

#heading {
	font-size: 24px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFF;
	margin-top: 0px;
	padding-top: 10px;
	text-align: center;
}

#heading2 {
	font-size: 24px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFF;
	margin-top: 0px;
	padding-top: 10px;
	text-align: center;
	margin-bottom: -41px;
}

#awards_title {
	padding-top: 25px;
}

#f-row {
	display: table;
	width: 905;
}

#f-row a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#f-row img {
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	max-width: 656px;
}

#f-row2 {
	display: table;
	width: 905;
}

#f-row2 a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#f-row2 img {
	padding-bottom: 50px;
	width: 100%;
	max-width: 300px;
}

#f-row3 {
	display: table;
	width: 905;
}

#f-row3 a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#f-row3 img {
	padding-bottom: 50px;
	width: 100%;
	max-width: 240px;
}

#row1 {
	display: table;
	width: 90%;
	margin: 30px auto;
}

#row1 a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#row1 img {
	width: 100%;
	max-width: 440px;
}

#row3 {
	display: table;
	width: 95%;
	margin: auto;
}

#row3 a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#row3_next a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#row3 #img_title {
	font-size: 24px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 100px;
}

#row3_next img {
	width: 100%;
	max-width: 259px;
}

#row3 img {
	padding-top: 100px;
	width: 100%;
	max-width: 259px;
}

#row2 {
	display: table;
	width: 90%;
	margin: 30px auto;
}

#row2 a {
	display: table-cell;
	text-align: center;
	width: 16%;
}

#row2 img {
	width: 100%;
	max-width: 372px;
}

#row4 {
	display: table;
	width: 100%;
	margin: 0px auto;
	padding-top: 30px;
}

#row4 a {
	padding-bottom: 30px;
	display: table-cell;
	text-align: center;
	width: 16%;
}

img.logo {
	display: inline-block;
	vertical-align: top;
}

img.fb {
	display: inline-block;
	vertical-align: bottom;
	margin-left: 75px;
	margin-bottom: 3px
}

#menu_wrapper {
	margin-top: 24px;
	padding: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0;
	border-radius: 0;
	background: -webkit-linear-gradient(left, #EDBAC9, white, #EDBAC9); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #EDBAC9, white, #EDBAC9); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #EDBAC9, white, #EDBAC9); /* For Firefox 3.6 to 15 */
	background: linear-gradient(left, #EDBAC9, white, #EDBAC9); /* Standard syntax */
	background: -ms-linear-gradient(left, #EDBAC9, white, #EDBAC9); /* For IE11 */
	box-shadow: none;
	border-collapse: separate;
	font-size: 0;
	line-height: 0;
}

#menu_wrapper.quirks {
  margin-bottom: 1px;
  margin-right: 1px;
}

#menu_wrapper.quirks #menu_table ul li {
  width: 100%;
}

#menu_table {
  margin: 0px;
  margin-bottom: -1px;
  margin-right: -1px;
  padding: 0;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
  width: auto;
}

#menu_table li a {
  line-height: 18px;
  font-size: 16px;
  font-family: Arial,sans-serif;
  text-decoration: none;
  color: #660033;
  font-style: normal;
  font-weight: normal;
  padding: 13px 15px 15px 15px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#menu_table li div.buttonbg {
  height: 43px;
  width: 100px;
  line-height: 0;
  background-color: transparent;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  text-align: center;
}

#menu_table li:hover div.buttonbg a, #menu_table li.expanded a.topitem, #menu_table li.active a.topitem,
#menu_table li.itemhot a.topitem, #menu_table li a:hover {
  color: #FF0066;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}


#menu_table li.expanded div.buttonbg, #menu_table li.active div.buttonbg, #menu_table li.itemhot div.buttonbg, #menu_table li:hover div.buttonbg {
  background-color: transparent;
  box-shadow: none;
}

#menu_table li.expanded div.buttonbg, #menu_table li.active div.buttonbg, #menu_table li.itemhot div.buttonbg, #menu_table li:hover div.buttonbg {
  border-color: transparent;
}

#menu_table ul li a {
  color: #660033;
  font-family: Arial,sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#menu_table ul li:hover > a {
  color: #660033;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

#menu_table ul li.subexpanded a.subexpanded, #menu_table ul li.subitemhot a.subitemhot, #menu_table ul li a:hover {
  color: #FF0066;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

#menu_table ul li:hover, #menu_table ul li.subexpanded, #menu_table ul li.subitemhot {
  border-color: transparent;
  background-color: transparent;
  box-shadow: none;
}

#menu_table ul {
  margin: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  padding: 0;
	background: -webkit-linear-gradient(left, #F6DBE3, #FBEFF3); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #F6DBE3, #FBEFF3); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #F6DBE3, #FBEFF3); /* For Firefox 3.6 to 15 */
	background: linear-gradient(left, #F6DBE3, #FBEFF3); /* Standard syntax */
	background: -ms-linear-gradient(left, #F6DBE3, #FBEFF3); /* For IE11 */
  font-size: 0;
  border-radius: 0 6px 6px 6px;
}

#menu_table ul li a {
  padding: 10px 18px 10px 16px;
  text-align: left;
}

#menu_table ul li.separator {
  padding: 10px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#menu_table ul li.separator div {
  border-top: 1px solid #565C60;
  font-size: 0px;
}

#menu_table ul li {
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 0px 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  background-color: transparent;
  display: block;
}

#menu_table ul li.first_item {
  border-radius: 0 6px 0 0;
}

#menu_table ul li.last_item {
  border-radius: 0 0 6px 6px;
}


#menu_table ul {
  box-shadow: 0 0 5px -1px #333333;
}

#menu_table a img {
  border: none;
}

#menu_table li {
  list-style: none;
  float: left;
  margin: 0px 1px 1px 0px;
  padding: 0;
  float: left;
  display: inline-block;
}

#menu_table.css_menu li {
  position: relative;
}

#menu_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#menu_table.css_menu li:hover > ul {
  top: 100%;
  left: 0;
  right: auto;
  opacity: 1;
}

#menu_table.css_menu ul li:hover > ul {
  top: -0px;
  left: 100%;
  right: auto;
}

#menu_table.css_menu ul {
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-property:opacity;
  -webkit-transition-property:opacity;
  -moz-transition-property:opacity;
  -ms-transition-property:opacity;
  opacity: 0;
}

#menu_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#menu_table ul ul {
  position: absolute;
  z-index: 5000;
}

#menu_table .submenu_arrow {
  margin-left: 8px;
}


@media screen and (max-width: 500px) {
  #menu_wrapper:not(.scripted) {
    text-align: center;
  }

  #menu_wrapper:not(.scripted) #menu_table li {
    float: none;
    vertical-align: top;
  }
}

#menu_wrapper.centeritems {
  text-align: center;
}

#menu_wrapper.centeritems #menu_table li {
  float: none;
  vertical-align: top;
}
#menu_table li a.button_3, #menu_table li div a.button_3 { 
  font-size: 16px; 
  line-height: 19px; 
  padding-top: 12px; 
} 

#menu_table li a.button_6, #menu_table li div a.button_6 { 
  padding-top: 4px; 
} 

